VME Intensity Monitor - Support #11953
Milestone # 11959 (Closed): PXIE Startup

Create Pxie Devices for March Startup
03/14/2016 11:10 AM - Roger Tokarek

Status: Closed
Priority: High
Assignee: Roger Tokarek
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/14/2016

100%
4.00 hours
8.00 hours

Description

Create Pxie intensity Acnet devices.
References:

e Pxie table ACNET Devices.

¢ Y-drive PUBLIC/PXIE/InstDeptPxieGroup/Preparing for Pxie RFQ Beam 07Mar2016.pptx
¢ Y-drive PUBLIC/PXIE/InstDeptPxieGroup/Pxie Instr Names 09Mar2016

Steps:

1. Reconcile device source files (above). Provide temporary names where names not currently available.

2. Create devices.

History

#1 - 03/14/2016 04:42 PM - John Diamond
- Parent task set to #11959

#2 - 03/14/2016 08:00 PM - Roger Tokarek

- Subject changed from Create Pxie Devices to Create Pxie Devices for March Startup

- Status changed from New to Assigned

- % Done changed from 0 to 90

Completed:

e Created Pxie Acnet intensity devices required for March 2016 startup. Marked as "DC" in Acnet Devices/Pxie.

e Completed first pass Pxie Acnet Device Table Acnet Devices/Pxie.
e Created Pxie device parameter page, D150, PXIE p9.

Remaining:
e Some device names may need correction.
#3 - 08/03/2016 10:48 AM - Roger Tokarek

- Status changed from Assigned to Closed

- % Done changed from 90 to 100
